[website] r1397 - in html/trunk/blfs/errata: 8.0 8.0-systemd

ken at higgs.linuxfromscratch.org ken at higgs.linuxfromscratch.org
Wed May 3 12:06:32 PDT 2017


Author: ken
Date: Wed May  3 12:06:32 2017
New Revision: 1397

Log:
Man up to errors in 8.0 for tuning dfontconfig and for firefox deps.

Modified:
   html/trunk/blfs/errata/8.0-systemd/index.html
   html/trunk/blfs/errata/8.0/index.html

Modified: html/trunk/blfs/errata/8.0-systemd/index.html
==============================================================================
--- html/trunk/blfs/errata/8.0-systemd/index.html	Sun Apr  9 01:29:24 2017	(r1396)
+++ html/trunk/blfs/errata/8.0-systemd/index.html	Wed May  3 12:06:32 2017	(r1397)
@@ -10,14 +10,13 @@
        <li>The details of microcode updates, particularly for late loading,
        reflected how things used to be several kernel versions ago. This
        has been updated for the 4.9 kernel in the development version of the
-       book.</li> 
-       <!--<li>On the libpng page there is a misspelled library name.  The
-           construct should be <b>LIBS=-lpthread ...</b>.-->
-       </li>
-     <!--
-       <li>In the Qt5 dependencies, ruby should be added as an optional
-       dependency.  It is required to build QtWebkit</li>
-     -->
+       book.</li>
+
+       <li>Firefox by default requires BOTH gtk+-3 and gtk+-2.</li>
+
+       <li>In 'Tuning Fontconfig' the example under 'Hinting and Anti-aliasing
+       has a spurious fonts.conf in the initial mkdir.</li>
+
      </ul>
 
      <h2>Known Security Vulnerabilities</h2>

Modified: html/trunk/blfs/errata/8.0/index.html
==============================================================================
--- html/trunk/blfs/errata/8.0/index.html	Sun Apr  9 01:29:24 2017	(r1396)
+++ html/trunk/blfs/errata/8.0/index.html	Wed May  3 12:06:32 2017	(r1397)
@@ -6,7 +6,7 @@
      <h1>Errata for BLFS Version 8.0</h1>
 
      <ul>
-       <!--<li>There are no current known errata for BLFS 8.0-systemd.</li>-->
+       <!--<li>There are no current known errata for BLFS 8.0-sysv.</li>-->
        <li>The details of microcode updates, particularly for late loading,
        reflected how things used to be several kernel versions ago. This
        has been updated for the 4.9 kernel in the development version of the
@@ -14,6 +14,12 @@
        <!--<li>On the libpng page there is a misspelled library name.  The
        construct should be <b>LIBS=-lpthread ...</b>.-->
        </li>
+
+       <li>Firefox by default requires BOTH gtk+-3 and gtk+-2.</li>
+
+       <li>In 'Tuning Fontconfig' the example under 'Hinting and Anti-aliasing
+       has a spurious fonts.conf in the initial mkdir.</li>
+
      </ul>
 
      <h2>Known Security Vulnerabilities</h2>


More information about the website mailing list